<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/wcs/tswcs8541m000" xml:lang="it">
   <Header>
      <Title>Storico risorse materiale ordine di lavoro (tswcs8541m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per visualizzare i dati dello storico delle risorse materiale dell'ordine di lavoro. Tutti i campi della sessione sono di sola visualizzazione.</Paragraph>
         <Paragraph> Per ulteriori dettagli, consultare la Guida in linea di <Link href="/baanerp/ts/wcs/tswcs4110m000" role="session">Risorse materiale ordine di lavoro (tswcs4110m000)</Link>.</Paragraph>
      </AimSection>
   </HelpTopic>
   <FormCommands>
      <CommandHelp ID="start.failure.history">
         <Header>
            <Title>Analisi esito negativo</Title>
         </Header>
         <FuncDesc>Avvia la sessione <GUIRef href="" role="manual">Storico risoluzione assistenza - Analisi esito negativo (tsclm4100m000)</GUIRef>, che consente di visualizzare l'<GUIRef href="" role="manual">analisi degli esiti negativi dello storico della risoluzione assistenza</GUIRef> di <GUIRef href="" role="manual">ordini di assistenza</GUIRef>, <GUIRef href="" role="manual">ordini di vendita materiale</GUIRef> e <GUIRef href="" role="manual">ordini di lavoro</GUIRef>.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>